Browse Source

update validatem to @validatem/core

master
f0x 10 months ago
parent
commit
d2986b1b58
  1. 4
      src/postcss/postcss-icss-parser.js

4
src/postcss/postcss-icss-parser.js

@ -14,7 +14,9 @@ Licensed under:
const postcss = require("postcss");
const icssUtils = require("icss-utils");
const loaderUtils = require("loader-utils");
const { validateOptions, required, isFunction } = require("validatem");
const { validateOptions } = require("@validatem/core");
const required = require("@validatem/required");
const isFunction = require("@validatem/is-function");
const pluginName = 'postcss-icss-parser';

Loading…
Cancel
Save